<STYLE TYPE="text/css">
TD {font-family: Verdana, Arial, Helvetica; Color: Black; font-size: 8pt}
.Bluebold{color: #0066CC; font-weight: bold}
.btnHidden {visibility:hidden}
</STYLE>
a {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
    color: #224186;	
	text-decoration: underline;

}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
}
.input {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #999999;
}

.textarea{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #999999;
	padding: 2px;
	line-height: 17px;
}

.box {
	background-color: #FFFFFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;

}
.mainlink {
	color: #009900;
	text-decoration: underline;
	font-weight: bold;
	font-size: 13px;
}
a.mainlink:hover {
	text-decoration: underline;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000099;

}
a.tab:hover {
	text-decoration: underline;
}
a.help:hover {
	cursor: help;
}
.help {
	color: #333333;
	text-decoration: underline;
	font-weight: normal;

}
.largedate {
	font-size: 18px;
	font-weight: bold;
	color: #009900;
}
.cell {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	border: 1px solid #dddddd;

}
.courtheading {
	border: 1px none #CCCCCC;
	background-color: #eeeeee;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #000066;
	font-weight: bold;

}
.divider {
	border-left-width: 1px;
	border-left-style: dashed;
	border-left-color: #666666;
}
.error {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16pt;
	font-weight: bold;
	color: #669933;
}
.messagebox {
	border: 1px solid #CCCCCC;
}
.reviewbookings {
	background-color: #EEEEEE;
	border: 1px none #0066CC;
}
.bold {
	font-weight: bold;
	font-size: 13px;
	background-color: #99CCFF;

}
.waitlisted {
	background-color: #99CCCC;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #666666;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	line-height: 25px;
}
a.footerlink {
	text-decoration: underline;
	color: #FFFFFF;
	font-size: 8pt;
}

ul {
	line-height: 22px;
}
.lightblue {
	background-color: #669933;
	color: #FFFFFF;
}
.greenok {
	background-color: #EEFFDD;
	border: 1px solid #666666;
}
.rederror {
	background-color: #FFDDDD;
	border: 1px solid #666666;
}
.weekday {
	background-color: #FFFFEE;
	border: 1px solid #0066CC;
}
.weekend {
	background-color: #EEFFEE;
	border: 1px solid #0066CC;
}
.whitemenu {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
}
.smtxt {
	font-size: 11px;
}
.row1 {
	font-weight: normal;
	color: #000000;
	background-color: #eeeeee;
	text-align: left;
	vertical-align: middle;
	display: table-row;
}
.row2 {
	color: #000000;
	background-color: #EfEfEf;
	display: table-row;
}
.lightgreen {
	background-color: #CCEEEE;
}
th {
	font-size: 12px;
	font-weight: bold;
	background-color: DDDDEE;
	color: #003366;
}
.sponsor {
	font-size: 12px;
	font-weight: bold;
	color: #CCCCCC;
}
.greenlink {
	color: #336633;
	text-decoration: underline;

}
.book {
	font-size: 11px;
	background-color: #00CCFF;
	border: 1px solid #0099FF;
}
.bookedcell {
	background-color: #66CCFF;
	border: 1px solid #003399;
	font-size: 11px;
}
.eventcell {
	font-size: 11px;
	background-color: #dddddd;
	border: 1px solid #333333;
}
.waitlistedcell {
	font-size: 11px;
	background-color: #FFFF99;
	border: 1px solid #FFCC33;
}
.othercell {
	font-size: 11px;
	background-color: #ccff99;
	border: 1px solid #009966;
}
.daterange1 {
	font-size: 10px;
	background-color: #FFFFFF;
}
.daterange2 {
	font-size: 10px;
	background-color: #CCCCCC;
}

.bggrad02_1 {
	background-image: url(images/bggrad_02_1.jpg);
	background-repeat: repeat-x;
	height: 98px;
}

.bggrad02_2 {
	background-image: url(images/bggrad_02_2.jpg);
	background-repeat: repeat-x;
	height: 36px;
}

.headerhead {
	margin: 0;
	_padding: 15px 0 17px 20px;
	height: 70px;
	text-align: left;
	padding-right: 0;
	padding-bottom: 0px;
	padding-left: 20px;
	padding-top: 5px;
}

.footer {
	clear: both;
	background-color: #666666;
	border-top: 2px solid #ffffff;
	bottom: 0;
	left: 0;
	bottom: 0px;
	width: 100%;
	text-align: left;
	color: #FFFFFF;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	position: relative;
	-moz-opacity:.65;
	opacity:.65;
}
a.navigation_off {
	color: #224186;
	text-decoration: underline;
	display: block;
	padding: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 8pt;
	font-weight: bold;
}

a.navigation_on {
	color: #224186;
	text-decoration: underline;
	display: block;
	padding: 9px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: bold;
	background-color: #A8BC26;
}


a.navigation_off:hover {
	display: block;
	background-color: #A8BC26;
	margin: 0px;
}

.greybktable {
	margin: 20px;
	margin-bottom: 50px;
	padding: 20px;
	border: 1px solid #aaaaaa;
	background-color: #ffffff;
	float: left;
	background-image: url("images/greygrad.jpg");
	background-repeat: repeat-x;
	text-align: justify;
}.eventcell2 {
	background-color: #FFCCFF;
	font-size: 11px;
	border: 1px solid #333333;

}

.button{ display: block; background-color: #DDE1E6; border: 1px solid #224186; padding: 5px;}
.button:hover{ display: block;  background-color: #A8BC26; }